<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">1</MDI>
      <MDI key="STATISTICS_MEAN">9.0011727331508e-006</MDI>
      <MDI key="STATISTICS_STDDEV">0.0022558920816033</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">5.08904908384046E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
